/*GENERAL STYLES `````````````````````````````````````````````*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	overflow:auto;
/*scrollbar-arrow-color: #000080;
scrollbar-3dlight-color: #000080;
scrollbar-face-color: #EEEEEE;
scrollbar-shadow-color: #000080;
scrollbar-track-color: #CCCCCC; */

scrollbar-face-color: #cccccc;/*#C2C2C2;*/
scrollbar-shadow-color: #2A314C; 
scrollbar-highlight-color: #2A314C;
scrollbar-3dlight-color: *#C2C2C2;
scrollbar-darkshadow-color: #20253A;
scrollbar-track-color: #eeeeee; /*#E8E8E8;*/
scrollbar-arrow-color: #000080;
}

/* Wrapper to limit width of site to 750Px  */
#Wrapper {
	MARGIN-TOP: 0px; 
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px; 
	width: 100%;
	HEIGHT: 100%;
	align:center;
}

#ContentWrapper {
/* background-color: #efefefe; */
	WIDTH: 1025px; 
}


td, tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-size: 22px;
	/* color: #0000CC;*/
	color: #000080;
	font-weight: normal;
	line-height: 25px;
}
h2 {
	font-size: 14px;
	color: #900;
	line-height: 17px;
}

ol#nums {
	padding: 0px 15px 15px 20px;
	font-size: 11px;
	color: #333333;
	vertical-align: top;
	list-style-type: decimal;
	line-height:200%
}
ol#alpha {
	padding: 0px 15px 15px 40px;
	font-size: 11px;
	color: #333333;
	vertical-align: top;
	list-style-type: lower-alpha;
	line-height:200%
}

#banner {
	background-color: #FFFFFF;	
	background-repeat: no-repeat;
	background-position: Left top;
	height: 115px;
}

#tagline {
	height: 20px;
	border-bottom: 1px solid #003366;
	margin: 0;
	background-color:#cccccc;
	background-repeat: no-repeat;	
	background-position: left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #003366;
	align:left;
	padding-left:25px;
	padding-right:0;
	padding-top:0;
	padding-bottom:0;
	
}
#content {
	background-color: #FFFFFF;
	border-bottom: 1px solid #cccccc;
}
/* Left Column + navigation ```````````````````````````` */  
.leftcol {
background-color: #eeeeee;
width: Auto;/* changed from 500px */
border-right: 1px solid #cccccc;
}

/*NAV STYLES `````````````````````````````````````````````*/

#nav {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: right;
	width: 215px; /* changed it from 170 */
}
#nav h1 {
	display: none;
}
#nav ul.lev1 {
	margin: 0;
	padding: 0;
	width: Auto;
	/* uncommented the above from 200 and made it auto*/
	background-color: #eee;
	border-width: 0px 1px 0 0;
	border-style: solid;
	border-color: #bbb;
	}	
	#nav h1 {
		display: none;
		}
	#nav .lev1 li {
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		text-transform: uppercase;
/*		letter-spacing: .1em; */
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #bbb;
		border-top: 1px solid #fff;
		list-style-type: none;
		display: block;
		height: auto;
		width: auto;
		}
	#nav .lev1 a {
	display: block;
	color: #036;
	text-decoration: none;
	font-weight: normal;
	/* hide from mac ie \*/
		height: 1%; /**/
	width: auto;
	background-image: url('../../images/nav/navbullet.gif');
	background-repeat: no-repeat;
	background-position: right top;
	padding-left:6px;
	padding-right:18px;
	padding-top:4px;
	padding-bottom:4px
}
	#nav .lev1 a:hover {
		text-decoration: none;
		color: #c03;
		background-color: #ccc;
		}
	#nav .lev1 .lev1_hilite a {
		color: #036;
		background-color: #eee;
		border-right: 4px solid #c03;
		font-weight: bold;
		background-image: none;

		}
	#nav .lev1 .lev1_hilite a:hover {
		text-decoration: none;
		background-color: #eee;
		color: #c03;
		}
	#nav .lev1 ul.lev2 {
		margin: 0;
		padding: 0;
		border-left: none;
		border-right: none;
		width: auto;
		}
	#nav .lev1 .lev2 li {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: 0;
	color: #036;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left: none;
	border-bottom: none;
	border-top: 1px solid #ccc;
	height: auto;
	border-right: 0px solid #ccc;
		}
	#nav .lev1 .lev2 a {
		padding: 4px 20px 4px 6px;
		display: block;
		color: #036;
		text-decoration: none;
		font-weight: normal;
		background-color: #fff;
		background-image: none;

		}
	#nav .lev1 .lev2 a:hover {
		text-decoration: none;
		color: #c03;
		background-color: #eee;
		}
	#nav .lev1 .lev2 .lev2_hilite a {
		color: #036;
		padding-right: 14px;
		font-weight: bold;
		}
	#nav .lev1 .lev2 .lev2_hilite {
		color: #000;
		border-right: 5px solid #c03; /*changed from 4pt & #c03ncrease to get bigger block */
		}
	#nav .lev1 .lev2 .lev2_hilite a:hover {
		text-decoration: none;
		}


/* Mid column values ````````````````````````````````````````````  */
.midcol {
	padding: 20px 15px 15px 20px;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	vertical-align: top;
}
.midcol a:link {
	list-style: url('../images/nav/bullet.gif');
	color: #003399; /*	border-bottom: 1px dotted #CC0000; */
	text-decoration: none;
}
.midcol a:visited {
	color: #003399;
	text-decoration: none;
/*	border-bottom: 1px dotted #CC0000; */
}
.midcol a:hover {
	color: #CC0000;
	text-decoration: underline;
/*	border-bottom: 1px dotted #CC0000; */
}
.midcol a:active {
	color: #003399;
	/* color: #FF0000;
	text-decoration: underline;
	 */
}
.midcol li {
	list-style-image: url('../images/nav/bullet.gif');
}
.midcol ol {
	line-height:175%
}

.midcol td {
	padding: 4px 15px 4px 0px;
	border-bottom: 1px solid #eeeeee;
	vertical-align: top;
}
.midcol th {
	padding: 20px 15px 4px 0px;
	border-bottom: 2px solid #cccccc;
	vertical-align: top;
	text-align:left;
}

/* Sets the Events Heading text styles  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.event{
	padding: 0px 0px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	font-weight: bold;
	line-height: 14px;
}
.event h1 {
	font-size: 22px;
	color: #000080;
	font-weight: normal;
	line-height: 25px;
}
.event a:link {
	list-style: url('../images/nav/bullet.gif');
	color: #003399;
	text-decoration: none;
}
.event a:visited {
	color: #003399;
	text-decoration: none;
}
.event a:hover {
	color: #CC0000;
	text-decoration: underline;
}
.event p{
	font-weight: normal;
	color: #000000;
}
.event h2 {
	font-size: 20px;
	font-weight: normal;
	color: #800000;
	line-height: 24px;
}

/* Sets the notice text styles  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.notice{
	margin: 15px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	font-weight: bold; /*	background-color:#FFFFEE; */
	line-height: 20px;
	border-bottom: 0.1mm #003366 dotted;
	width: 90%;	
}
.iconspan{
	float: left;
	margin: 3px;
	cursor:pointer;
}
.noticetxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #235;
	margin: 3px 3px 0 25px;
	padding: 15px 0px 0 0px;
	line-height: 130%;
	width: 95%;
}
.noticetxt a:link {
	color: #003399;
	text-decoration: none;
}
.noticetxt a:visited {
	color: #003399; 
	text-decoration: none;
}
.noticetxt a:hover {
	border-bottom: 1px dotted #CC0000;
}
.noticetxt a:active {
	text-decoration:none
}

/* Right Hand Column values ````````````````````````````````````````` */

.rightcol {
	margin: 0;
	padding: 0;
	background-color: #eeeeee; /* RGB is  238,238,238 */
/*	width: 265px; */
	border-left: 1px solid #cccccc;
	border-top:0px;
}

.hack {
height: 1%;
}

.caption {
	font-size: 11px;
	text-transform: capitalize;
	color: #999999;
	text-align: left;
	padding-top: 10px;
 	padding-left: 15px;
	padding-bottom: 15px;
}

/* FOOTER VALUES     ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#footer tr td {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #036;
 	padding-left: 20px;
 	padding-right: 20px;
}

#footer {
	color: #036;
	border-top: 2px solid #fff;
	padding-top:10px;
 	padding-bottom:10px;
 	border-bottom: 1px solid #003366;

}
#footer a {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #036;
}

#footer a:link {
	text-decoration: none;
/* border-bottom: 1px dotted #CC0000; */
}

#footer a:visited {
	text-decoration: none;
}
#footer a:hover {
	color: #CC0000;
	background-color: #eee;
	border-bottom: 1px dotted #CC0000;
}
#footer a:active {
/*	color: #FF0000;  */
	text-decoration: none;
}
h3 {
	font-size: 14px;
	color: #900;
	line-height: normal;
}